
[Desktop Entry]
Encoding=UTF-8
Name=Klein
Comment=This shows a 4D Klein bottle. You can walk on the Klein bottle or rotate it in 4D or walk on it while it rotates in 4D. Inspired by Thomas Banchoff's book "Beyond the Third Dimension: Geometry, Computer Graphics, and Higher Dimensions", Scientific American Library, 1990. http://en.wikipedia.org/wiki/Klein_bottle Written by Carsten Steger; 2008.
TryExec=klein
Exec=klein -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
